@charset "UTF-8";
body {
  position: relative;
}

.section-title {
  font-family: Inter;
  font-size: 30px;
  font-weight: 600;
  line-height: 46px;
  text-align: center;
  letter-spacing: normal;
}

.section-desc {
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  text-align: center;
  letter-spacing: normal;
  color: #3d3d3d;
}

.section-line {
  width: 1120px;
  margin: 0 auto;
  height: 1px;
  background-color: #d8d8d8;
}

.section-1 {
  background-image: url("../static/section-2-bg.png");
  background-size: 1920px 806px;
  background-repeat: no-repeat;
  background-position: center center;
  height: 806px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -65px;
}

.section-1 .content {
  transform: translate(36px, -50px);
}

.section-1 .content .title {
  font-family: Inter;
  font-size: 42px;
  font-weight: 500;
  line-height: 48px;
  letter-spacing: normal;
  color: #e60012;
  width: 450px;
}

.section-1 .content .title-secend {
  font-family: Inter;
  font-size: 32px;
  font-weight: 500;
  line-height: 40px;
  letter-spacing: normal;
  color: #717172;
  width: 379px;
  margin-top: 10px;
}

.section-1 .content .default-button {
  font-size: 15px;
  font-weight: 700;
  line-height: 13px;
  letter-spacing: normal;
  height: 38px;
  border-radius: 19px;
  width: 181px;
  margin-top: 45px;
  gap: 9px;
}

.section-1 .content .default-button .img {
  width: 6px;
}

.section-2 {
  padding-top: 80px;
  padding-bottom: 80px;
  margin-top: -110px;
}

.section-2 .section-title {
  width: 861px;
  margin: 0 auto 36px;
}

.section-2 .content {
  display: flex;
  align-items: center;
  gap: 40px;
}

.section-2 .content .left-content {
  width: 240px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  position: relative;
}

.section-2 .content .left-content::before {
  position: absolute;
  left: 4px;
  top: 0;
  content: "";
  width: 1px;
  height: 100%;
  background-color: #d8d8d8;
}

.section-2 .content .left-content .default-button-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  flex-wrap: wrap;
}

.section-2 .content .left-content .default-button-item .default-button-dot {
  width: 9px;
  height: 9px;
  background: #d8d8d8;
  border-radius: 50%;
  margin-bottom: 20px;
}

.section-2 .content .left-content .default-button-item .default-button {
  width: 184px;
  padding: 10px;
  border-radius: 20px;
  background: linear-gradient(90deg, #ededed 1%, #ffffff 100%);
  border: 1px solid #ffffff;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
  color: #3d3d3d;
  font-size: 12px;
  font-weight: 500;
  line-height: 12px;
  margin-bottom: 20px;
  margin-right: 20px;
}

.section-2 .content .left-content .default-button-item .default-button-detail {
  width: 100%;
  justify-content: flex-end;
  max-height: 0px;
  display: flex;
  overflow: auto;
}

.section-2
  .content
  .left-content
  .default-button-item
  .default-button-detail
  .text {
  font-family: Inter;
  width: 184px;
  padding: 10px;
  border-radius: 20px;
  background: linear-gradient(133deg, #f3f3f3 1%, #fafafa 42%, #ffffff 98%);
  border: 1px solid #fff;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
  color: #3d3d3d;
  font-size: 12px;
  font-weight: 500;
  line-height: 12px;
  margin-bottom: 20px;
  margin-right: 20px;
}

.section-2 .content .left-content .default-button-item.active .default-button {
  color: #fff;
  background: #e60012;
  box-shadow: 0px 4px 10px 0px rgba(255, 0, 0, 0.3);
}

.section-2
  .content
  .left-content
  .default-button-item.active
  .default-button-dot {
  background: #e60012;
}

.section-2
  .content
  .left-content
  .default-button-item.active
  .default-button-detail {
  max-height: 200px;
}

.section-2 .content .right-content {
  width: 840px;
}

.section-2 .content .right-content .img {
  display: none;
}

.section-2 .content .right-content .img.active {
  display: flex;
}

.section-3 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.section-3 .section-title {
  width: 889px;
  margin: 0 auto 30px;
  display: flex;
  flex-direction: column;
}

.section-3 .section-desc {
  width: 781px;
  margin: 0px auto 50px;
}

.section-4 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.section-4 .section-title {
  margin-bottom: 50px;
}

.section-4 .default-buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  margin-bottom: 40px;
}

.section-4 .default-buttons .default-button {
  width: 184px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 0;
  border-radius: 19.26px;
  background: linear-gradient(90deg, #ededed 1%, #ffffff 100%);
  border: 1px solid #ffffff;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
  color: #3d3d3d;
  font-size: 12px;
  font-weight: 500;
  line-height: 12px;
}

.section-4 .default-buttons .default-button.active {
  box-shadow: 0px 4px 10px 0px rgba(255, 0, 0, 0.3);
  color: #fff;
  background: #e60012;
  border: 1px solid #ffffff;
}

.section-4 .content {
  overflow: hidden;
}

.section-4 .content .section-desc {
  margin: 0 auto 50px;
}

.section-5 {
  padding-top: 40px;
}

.section-5 .section-title {
  display: flex;
  flex-direction: column;
  margin-bottom: 50px;
}

.section-5 .default-buttons {
  display: flex;
  align-items: center;
  gap: 13px;
  justify-content: center;
  margin-bottom: 30px;
  padding-bottom: 30px;
}

.section-5 .default-buttons .default-button-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 25px;
}

.section-5 .default-buttons .default-button-item .default-button-icon {
  width: 45px;
  height: 45px;
  transition: all 0.5s linear;
  transform: scale(1);
}

.section-5 .default-buttons .default-button-item .default-button {
  width: 102px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  background: linear-gradient(90deg, #ededed 1%, #ffffff 100%);
  border: 1px solid #ffffff;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
  color: #3d3d3d;
  padding: 8px 0px 5px 0px;
  text-align: center;
  font-size: 11px;
  font-weight: 500;
  line-height: 16px;
}

.section-5 .default-buttons .default-button-item.active .default-button {
  box-shadow: 0px 4px 10px 0px rgba(255, 0, 0, 0.3);
  color: #fff;
  background: #e60012;
  border: 1px solid #ffffff;
}

.section-5 .default-buttons .default-button-item.active .default-button-icon {
  transform: scale(1.2);
}

.section-5 .content {
  overflow: hidden;
}

.section-5 .content .section-5-swiper {
  width: 100%;
}

.section-5 .content .section-5-swiper .swiper-slide {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.section-5 .content .section-5-swiper .swiper-slide .left-content {
  width: 302px;
}

.section-5 .content .section-5-swiper .swiper-slide .left-content .logo {
  height: 22px;
}

.section-5 .content .section-5-swiper .swiper-slide .left-content .logo img {
  width: auto;
}

.section-5
  .content
  .section-5-swiper
  .swiper-slide
  .left-content
  .section-title {
  font-weight: 600;
  line-height: 16px;
  text-align: start;
  margin-bottom: 0px;
}

.section-5
  .content
  .section-5-swiper
  .swiper-slide
  .left-content
  .section-title
  span:nth-child(1) {
  font-size: 16px;
  margin-top: 17px;
}

.section-5
  .content
  .section-5-swiper
  .swiper-slide
  .left-content
  .section-title
  span:nth-child(2) {
  font-size: 12px;
  margin-top: 12px;
}

.section-5
  .content
  .section-5-swiper
  .swiper-slide
  .left-content
  .section-desc {
  font-family: D-DIN;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  width: 299px;
  text-align: start;
  margin-top: 10px;
}

.section-5 .content .section-5-swiper .swiper-slide .left-content .info {
  width: 302px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border-radius: 12px;
  background: #ffe3e9;
  padding: 10px 14px;
  margin-top: 12px;
  gap: 6px 0;
}

.section-5
  .content
  .section-5-swiper
  .swiper-slide
  .left-content
  .info
  .info-item {
  display: flex;
  gap: 7px;
  align-items: center;
}

.section-5
  .content
  .section-5-swiper
  .swiper-slide
  .left-content
  .info
  .info-item
  .info-item-dot {
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: rgba(102, 102, 102, 0.5);
}

.section-5
  .content
  .section-5-swiper
  .swiper-slide
  .left-content
  .info
  .info-item
  .info-item-title {
  font-family: Inter;
  font-size: 10px;
  font-weight: normal;
  line-height: 11px;
  letter-spacing: normal;
  color: #3d3d3d;
  flex: 1;
}

.section-5 .content .section-5-swiper .swiper-slide .right-content {
  width: 749px;
}

.section-5 .content .buttons {
  display: flex;
  align-items: center;
  gap: 50px;
  justify-content: center;
  margin-top: 50px;
  margin-bottom: 80px;
}

.section-5 .content .buttons .default-button {
  gap: 10px;
  display: flex;
  align-items: center;
  padding: 10px 0;
  width: 184px;
  font-size: 12px;
  font-weight: 700;
  line-height: 13px;
  text-align: center;
  letter-spacing: normal;
  border-radius: 19px;
}

.section-6 .section-title {
  margin-bottom: 50px;
}

.section-6 .content {
  overflow: hidden;
}

.section-6 .content .content-arrow {
  position: relative;
}

.section-6 .content .content-arrow .section-6-swiper-top {
  margin-bottom: 45px;
}

.section-6 .content .content-arrow .section-6-swiper-middle {
  margin-bottom: 45px;
}

.section-6 .content .content-arrow .section-6-swiper .swiper-wrapper {
  transition-timing-function: linear !important;
}

.section-6 .content .content-arrow .section-6-swiper .swiper-slide {
  width: auto;
  max-width: 110px;
  height: 38px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-6 .content .content-arrow .section-6-swiper .swiper-slide .img {
  display: block;
  height: 38px;
  width: auto;
  max-width: 100%;
}

.section-6 .content .content-arrow .section-6-swiper .swiper-slide .img img {
  height: 38px;
  width: auto;
  max-width: 100%;
  object-fit: contain;
  filter: grayscale(100%);
  transition: filter 0.3s ease;
}

.section-6 .content .content-arrow .section-6-swiper .swiper-slide:hover .img img {
  filter: grayscale(0%);
}

.section-6 .content .content-arrow .section-6-swiper .swiper-slide .img.active {
  display: none;
}

.section-6 .content .content-arrow .section-6-swiper .swiper-slide:hover .img {
  display: none;
}

.section-6
  .content
  .content-arrow
  .section-6-swiper
  .swiper-slide:hover
  .img.active {
  display: block;
}

.section-6 .content .content-arrow .section-6-swiper .mask {
  position: absolute;
  top: 0;
  width: 533px;
  height: 236px;
  z-index: 10;
}

.section-6 .content .content-arrow .section-6-swiper .prev-mask.mask {
  left: -400px;
  background: linear-gradient(
    270deg,
    rgba(255, 255, 255, 0) 0%,
    #ffffff 25%,
    #ffffff 100%
  );
}

.section-6 .content .content-arrow .section-6-swiper .next-mask.mask {
  right: -400px;
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0) 0%,
    #ffffff 25%,
    #ffffff 100%
  );
}

.section-6 .content .main-mobile {
  display: none;
  position: relative;
}

.section-6
  .content
  .main-mobile
  .section-6-swiper-mobile
  .swiper-wrapper
  .swiper-slide {
  padding: 0 30px;
}

.section-6
  .content
  .main-mobile
  .section-6-swiper-mobile
  .section-6-swiper-mobile-button-prev {
  position: absolute;
  left: 13px;
  top: calc(50% - 25px);
  transform: translate(0px, 0px) rotate(180deg);
  width: 6px;
  height: 14px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-6
  .content
  .main-mobile
  .section-6-swiper-mobile
  .section-6-swiper-mobile-button-next {
  position: absolute;
  right: 13px;
  top: calc(50% - 25px);
  transform: translate(0px, 0px) rotate(0deg);
  width: 6px;
  height: 14px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-6 .content .main-mobile .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.section-6 .content .main-mobile .item .img {
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.section-6 .content .main-mobile .item .img img {
  max-width: 100%;
  max-height: 80px;
  width: auto;
  height: auto;
  object-fit: contain;
}

.section-6 .content .main-mobile .item .item-title {
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  text-align: center;
  letter-spacing: normal;
  display: flex;
  flex-direction: column;
}

.section-6 .content .main-mobile .swiper-slide {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  width: 100%;
  justify-items: center;
  align-items: center;
}

.section-6 .content .main-mobile .swiper-slide .item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 35px;
  background-color: #ffffff;
  padding: 5px;
  box-sizing: border-box;
  overflow: hidden;
}

.section-6 .content .main-mobile .swiper-slide .item .img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.section-6 .content .main-mobile .swiper-slide .item .img img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  object-fit: contain;
  display: block;
}

.section-6 .content .main-mobile .swiper-slide .img {
  display: none;
}

.section-6 .content .main-mobile .swiper-slide .img.active {
  display: block;
}

.section-6 .content .main-mobile .section-6-swiper-mobile-pagination {
  margin: 25px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-6
  .content
  .main-mobile
  .section-6-swiper-mobile-pagination
  .swiper-pagination-bullet {
  height: 7px;
  width: 7px;
  border-radius: 50%;
  background: #d8d8d8;
  opacity: 1;
}

.section-6
  .content
  .main-mobile
  .section-6-swiper-mobile-pagination
  .swiper-pagination-bullet-active {
  background-color: #f2433f;
  width: 16px;
  height: 7px;
  border-radius: 4px;
}

.section-6 .content .buttons {
  display: flex;
  align-items: center;
  gap: 50px;
  justify-content: center;
  margin-top: 50px;
  margin-bottom: 80px;
}

.section-6 .content .buttons .default-button {
  gap: 10px;
  display: flex;
  align-items: center;
  padding: 10px 17px;
  font-size: 12px;
  font-weight: 700;
  line-height: 13px;
  text-align: center;
  letter-spacing: normal;
  border-radius: 19px;
}

.section-7 {
  padding-bottom: 120px;
}

.section-7 .section-title {
  display: flex;
  flex-direction: column;
  margin-bottom: 50px;
}

.section-7 .content {
  overflow: hidden;
}

.section-7 .content .static {
  width: 770px;
  height: 60.5px;
  display: flex;
  justify-content: space-between;
  margin: 0px auto 0px;
}

.section-7 .content .static .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.section-7 .content .static .item .num span:nth-child(1) {
  font-family: Inter;
  font-size: 38px;
  font-weight: 600;
  line-height: 42px;
  text-align: center;
  letter-spacing: normal;
  color: #e50012;
}

.section-7 .content .static .item .num span:nth-child(2) {
  font-family: Inter;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
  text-align: center;
  letter-spacing: normal;
  color: #e50012;
}

.section-7 .content .static .item .title {
  font-family: Inter;
  font-size: 14px;
  font-weight: 500;
  line-height: 14px;
  text-align: center;
  letter-spacing: normal;
  color: #3d3d3d;
}

.section-7 .content .static .line {
  width: 1px;
  height: 100%;
  background-color: #d8d8d8;
}

.section-7 .content .main {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 50px 10px;
  margin-top: 50px;
}

.section-7 .content .main .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.section-7 .content .main .item:hover .img {
  transform: translate(0, -5px);
}

.section-7 .content .main .item .img {
  width: 123.85px;
  transition: all 0.3s ease;
}

.section-7 .content .main .item .item-title {
  font-family: Inter;
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  text-align: center;
  letter-spacing: normal;
  display: flex;
  flex-direction: column;
}

.section-7 .content .main-mobile {
  display: none;
  position: relative;
}

.section-7
  .content
  .main-mobile
  .section-7-swiper
  .swiper-wrapper
  .swiper-slide {
  padding: 0 30px;
}

.section-7
  .content
  .main-mobile
  .section-7-swiper
  .section-7-swiper-button-prev {
  position: absolute;
  left: 13px;
  top: calc(50% - 33px);
  transform: translate(0px, 0px) rotate(180deg);
  width: 6px;
  height: 14px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-7
  .content
  .main-mobile
  .section-7-swiper
  .section-7-swiper-button-next {
  position: absolute;
  right: 13px;
  top: calc(50% - 33px);
  transform: translate(0px, 0px) rotate(0deg);
  width: 6px;
  height: 14px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-7 .content .main-mobile .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
}

.section-7 .content .main-mobile .item .img {
  transition: all 0.3s ease;
}

.section-7 .content .main-mobile .item .item-title {
  font-family: Inter;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  text-align: center;
  letter-spacing: normal;
  display: flex;
  flex-direction: column;
}

.section-7 .content .main-mobile .swiper-slide {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 30px;
}

.section-7 .content .main-mobile .section-7-swiper-pagination {
  margin: 26px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-7
  .content
  .main-mobile
  .section-7-swiper-pagination
  .swiper-pagination-bullet {
  height: 7px;
  width: 7px;
  border-radius: 50%;
  background: #d8d8d8;
  opacity: 1;
}

.section-7
  .content
  .main-mobile
  .section-7-swiper-pagination
  .swiper-pagination-bullet-active {
  background-color: #f2433f;
  width: 16px;
  height: 7px;
  border-radius: 4px;
}

.section-8 .section-title {
  margin-bottom: 50px;
}

.section-8 .content {
  overflow: hidden;
  width: 1200px;
}

.section-8 .content .arrow-content {
  position: relative;
}

.section-8 .content .arrow-content .section-8-swiper {
  width: 1120px;
  padding: 10px;
  margin: 0 auto;
  overflow: hidden;
}

.section-8
  .content
  .arrow-content
  .section-8-swiper
  .swiper-wrapper
  .swiper-slide {
  position: relative;
}

.section-8
  .content
  .arrow-content
  .section-8-swiper
  .swiper-wrapper
  .swiper-slide
  .img {
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  overflow: hidden;
}

.section-8
  .content
  .arrow-content
  .section-8-swiper
  .swiper-wrapper
  .swiper-slide
  .img
  img {
  transform: scale(1);
  transition: all 0.5s linear;
}

.section-8
  .content
  .arrow-content
  .section-8-swiper
  .swiper-wrapper
  .swiper-slide
  .info {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  bottom: 25px;
  border-radius: 12px;
  width: 333px;
  padding: 15px 18px;
  background: linear-gradient(
    30deg,
    rgba(255, 255, 255, 0.9) 14%,
    rgba(255, 255, 255, 0.88) 29%,
    rgba(255, 255, 255, 0.83) 46%,
    rgba(255, 255, 255, 0.75) 61%,
    rgba(255, 255, 255, 0.64) 78%,
    rgba(255, 255, 255, 0.6) 83%
  );
}

.section-8
  .content
  .arrow-content
  .section-8-swiper
  .swiper-wrapper
  .swiper-slide
  .info
  .title {
  font-family: Inter;
  font-size: 14px;
  font-weight: 600;
  line-height: 16px;
  letter-spacing: normal;
  color: #3d3d3d;
}

.section-8
  .content
  .arrow-content
  .section-8-swiper
  .swiper-wrapper
  .swiper-slide
  .info
  .desc {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3d3d3d;
  margin-top: 5px;
}

.section-8
  .content
  .arrow-content
  .section-8-swiper
  .swiper-wrapper
  .swiper-slide
  .info
  .button {
  margin-top: 12px;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.section-8
  .content
  .arrow-content
  .section-8-swiper
  .swiper-wrapper
  .swiper-slide
  .info
  .button
  .date {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3d3d3d;
}

.section-8
  .content
  .arrow-content
  .section-8-swiper
  .swiper-wrapper
  .swiper-slide
  .info
  .button
  .default-button {
  gap: 10px;
  display: flex;
  align-items: center;
  padding: 10px 0;
  width: 184px;
  font-size: 12px;
  font-weight: 700;
  line-height: 13px;
  text-align: center;
  letter-spacing: normal;
  border-radius: 19px;
}

.section-8
  .content
  .arrow-content
  .section-8-swiper
  .swiper-wrapper
  .swiper-slide
  .info
  .button
  .default-button:hover
  .img {
  display: none;
}

.section-8
  .content
  .arrow-content
  .section-8-swiper
  .swiper-wrapper
  .swiper-slide
  .info
  .button
  .default-button:hover
  .img.active {
  display: block;
}

.section-8
  .content
  .arrow-content
  .section-8-swiper
  .swiper-wrapper
  .swiper-slide
  .info
  .button
  .default-button
  .img {
  width: 5px;
  display: block;
}

.section-8
  .content
  .arrow-content
  .section-8-swiper
  .swiper-wrapper
  .swiper-slide
  .info
  .button
  .default-button
  .img.active {
  display: none;
}

.section-8
  .content
  .arrow-content
  .section-8-swiper
  .section-8-swiper-button-prev {
  position: absolute;
  left: 0px;
  top: 50%;
  transform: rotate(90deg);
  width: 23px;
  height: 11px;
  background-image: url("../static/arrow-red.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}

.section-8
  .content
  .arrow-content
  .section-8-swiper
  .section-8-swiper-button-next {
  position: absolute;
  right: 0px;
  top: 50%;
  transform: rotate(-90deg);
  width: 23px;
  height: 11px;
  background-image: url("../static/arrow-red.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}

.section-8 .content .buttons {
  display: flex;
  align-items: center;
  gap: 50px;
  justify-content: center;
  margin-top: 50px;
  margin-bottom: 50px;
}

.section-8 .content .buttons .default-button {
  gap: 10px;
  display: flex;
  align-items: center;
  padding: 10px 0;
  width: 184px;
  font-size: 12px;
  font-weight: 700;
  line-height: 13px;
  text-align: center;
  letter-spacing: normal;
  border-radius: 19px;
}

.section-9 {
  background-image: url("../static/section-9-bg-1.png");
  background-repeat: no-repeat;
  background-position: center 0px;
  background-size: 2738px 1349px;
  padding-bottom: 65px;
  padding-top: 30px;
}

.section-9 > .content {
  width: 1120px;
  height: 529px;
  padding: 50px 206.5px;
  background-image: url("../static/section-9-bg-2.png");
  background-repeat: no-repeat;
  background-position: center 0px;
  background-size: 100%;
  border-radius: 28px;
  margin: 0px auto 80px;
}

.section-9 > .content .title {
  font-family: Inter;
  font-size: 30px;
  font-weight: 700;
  line-height: 30px;
  text-align: center;
  letter-spacing: normal;
  color: #ffffff;
}

.section-9 > .content .desc {
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  text-align: center;
  letter-spacing: normal;
  color: #ffffff;
  width: 360px;
  margin: 20px auto 30px;
}

.section-9 > .content .form {
  width: 100%;
}

.section-9 > .content .form form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.section-9 > .content .form form .form-item {
  width: 328.57px;
  display: flex;
  flex-direction: column;
  margin-bottom: 4.72px;
}

.section-9 > .content .form form .form-item .hidden-select {
  display: none;
}

.section-9 > .content .form form .form-item .default-button {
  gap: 10px;
  display: flex;
  align-items: center;
  padding: 10px 0;
  width: 184px;
  font-size: 12px;
  font-weight: 700;
  line-height: 13px;
  text-align: center;
  letter-spacing: normal;
  border-radius: 19px;
}

.section-9 > .content .form form .form-item .selected-value {
  padding: 10px;
  /* 根据需要调整 */
  background-color: #f9f9f9;
  /* 背景颜色 */
  border: 1px solid #ccc;
  /* 边框 */
  cursor: pointer;
  /* 鼠标指针 */
}

.section-9 > .content .form form .form-item .dropdown-options li {
  padding: 10px;
  /* 根据需要调整 */
  background-color: #fff;
  /* 背景颜色 */
  border: 1px solid #ccc;
  /* 边框 */
}

.section-9 > .content .form form .form-item .dropdown-options li:hover {
  background-color: #f1f1f1;
  /* 鼠标悬停背景颜色 */
}

.section-9 > .content .form form .form-item label {
  font-family: Inter;
  font-size: 15px;
  font-weight: 500;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
  margin-bottom: 8.42px;
}

.section-9 > .content .form form .form-item .inp {
  height: 30.45px;
  border-radius: 6.6px;
  outline: none;
  border: none;
  padding: 0 16px;
  font-family: Inter;
}

.section-9 > .content .form form .form-item .textarea {
  height: 60.28px;
  border-radius: 6.6px;
  outline: none;
  border: none;
  padding: 8px 16px;
  font-family: Inter;
}

.section-9 > .content .form form .form-item.full {
  width: 100%;
}

.section-9 > .content .form form .form-item.row {
  flex-direction: row;
  align-items: center;
  gap: 10px;
}

.section-9 > .content .form form .form-item.row label {
  margin-bottom: 0;
}

.section-9 > .content .form form .form-item.full.row {
  justify-content: center;
}

@media (max-width: 850px) {
  .section-1.section {
    background-image: url("../static/section-2-bg-mobile.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center 0px;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 118.66%;
    height: 0px;
    position: relative;
  }
  .section-1.section .content {
    transform: translate(0px, 0px);
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    bottom: 5%;
  }
  .section-1.section .content .title {
    display: none;
  }
  .section-1.section .content .title-secend {
    display: none;
  }
  .section-1.section .content .default-button {
    margin-top: 0px;
    width: 315px;
    height: 46px;
    border-radius: 23px;
  }
  .section-2 {
    margin-top: 0px;
    padding-top: 20px;
  }
  .section-2 .section-title {
    width: 215px;
    margin-bottom: 30px;
  }
  .section-2 .content {
    flex-direction: column;
  }
  .section-2 .content .left-content {
    flex-direction: row;
    overflow: auto;
    width: 100%;
    gap: 10px;
  }
  .section-2 .content .left-content::before {
    display: none;
  }
  .section-2 .content .left-content .default-button-item .default-button-dot {
    display: none;
  }
  .section-2 .content .left-content .default-button-item .default-button {
    width: 137px;
  }
  .section-2
    .content
    .left-content
    .default-button-item
    .default-button-detail {
    display: none;
  }
  .section-2 .content .right-content {
    width: 100%;
  }
  .section-3 .section-title {
    width: 263px;
  }
  .section-3 .section-desc {
    width: 100%;
  }
  .section-4.section {
    padding-left: 0px;
    padding-right: 0px;
  }
  .section-4.section .content {
    padding-left: 17px;
    padding-right: 17px;
  }
  .section-4.section .content .section-desc {
    width: 100%;
    margin: 0 auto 30px;
  }
  .section-4.section .default-buttons {
    gap: 10px;
    overflow: auto;
    justify-content: flex-start;
    padding: 0 10px 15px;
    margin-bottom: 15px;
  }
  .section-4.section .default-buttons .default-button {
    width: unset;
    padding: 10px 14px;
    white-space: nowrap;
  }
  .section-5.section {
    padding-left: 0px;
    padding-right: 0px;
  }
  .section-5.section .section-title {
    font-size: 14px;
    margin-bottom: 15px;
  }
  .section-5.section .default-buttons {
    justify-content: flex-start;
    overflow: auto;
    padding-left: 13px;
    padding-right: 13px;
    margin-bottom: 0px;
  }
  .section-5.section .content .section-5-swiper .swiper-wrapper .swiper-slide {
    flex-direction: column;
  }
  .section-5.section
    .content
    .section-5-swiper
    .swiper-wrapper
    .swiper-slide
    .left-content {
    width: 100%;
    padding-left: 13px;
    padding-right: 13px;
  }
  .section-5.section
    .content
    .section-5-swiper
    .swiper-wrapper
    .swiper-slide
    .left-content
    .info {
    width: 100%;
    margin-top: 20px;
  }
  .section-5.section
    .content
    .section-5-swiper
    .swiper-wrapper
    .swiper-slide
    .left-content
    .section-desc {
    width: 100%;
  }
  .section-5.section
    .content
    .section-5-swiper
    .swiper-wrapper
    .swiper-slide
    .left-content
    .section-title
    .span:nth-child(1) {
    margin-top: 20px;
  }
  .section-5.section
    .content
    .section-5-swiper
    .swiper-wrapper
    .swiper-slide
    .left-content
    .section-title
    .span:nth-child(2) {
    margin-top: 10px;
  }
  .section-5.section
    .content
    .section-5-swiper
    .swiper-wrapper
    .swiper-slide
    .right-content {
    width: 100%;
    margin-top: 20px;
    padding-left: 13px;
    padding-right: 13px;
  }
  .section-5.section .content .buttons {
    margin-top: 30px;
    margin-bottom: 10px;
    padding-left: 13px;
    padding-right: 13px;
  }
  .section-6.section {
    background: #f5f5f5;
  }
  .section-6.section .content .content-arrow {
    display: none;
  }
  .section-6.section .content .main-mobile {
    display: block;
  }
  .section-6.section .content .buttons {
    margin-bottom: 0px;
    margin-top: 30px;
  }
  .section-7.section {
    padding-left: 0px;
    padding-right: 0px;
  }
  .section-7.section .section-title {
    padding-left: 17px;
    padding-right: 17px;
    margin-bottom: 32px;
  }
  .section-7.section .content .static {
    width: 100%;
    padding-left: 17px;
    padding-right: 17px;
    margin-bottom: 46px;
  }
  .section-7.section .content .static .item {
    justify-content: flex-start;
  }
  .section-7.section .content .static .item .num span:nth-child(1) {
    font-size: 20px;
    font-weight: 600;
    line-height: 42px;
    text-align: center;
    letter-spacing: normal;
    color: #e50012;
  }
  .section-7.section .content .static .item .num span:nth-child(2) {
    font-size: 13px;
    font-weight: 600;
    line-height: 13px;
    text-align: center;
    letter-spacing: normal;
    color: #e50012;
  }
  .section-7.section .content .static .item .title {
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    text-align: center;
    letter-spacing: normal;
    color: #3d3d3d;
    width: 78px;
  }
  .section-7.section .content .static .line {
    display: none;
  }
  .section-7.section .content .main {
    display: none;
  }
  .section-7.section .content .main-mobile {
    display: block;
  }
  .section-8.section {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
  }
  .section-8.section .content .arrow-content .section-8-swiper {
    width: 100%;
    padding: 0 42px;
  }
  .section-8.section
    .content
    .arrow-content
    .section-8-swiper
    .swiper-wrapper
    .swiper-slide
    .info {
    width: calc(100% - 20px);
    height: 113px;
    padding: 13px 15px 30px;
    bottom: 38px;
  }
  .section-8.section
    .content
    .arrow-content
    .section-8-swiper
    .swiper-wrapper
    .swiper-slide
    .info
    .button {
    justify-content: flex-end;
    margin-top: 7px;
  }
  .section-8.section
    .content
    .arrow-content
    .section-8-swiper
    .swiper-wrapper
    .swiper-slide
    .info
    .button
    .default-button {
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%, 50%);
    width: 200px;
    height: 43px;
    font-size: 12px;
    font-weight: 500;
    line-height: 12px;
    border: none;
  }
  .section-8.section
    .content
    .arrow-content
    .section-8-swiper
    .swiper-wrapper
    .swiper-slide
    .info
    .button
    .default-button
    .img {
    display: none;
  }
  .section-8.section
    .content
    .arrow-content
    .section-8-swiper
    .swiper-wrapper
    .swiper-slide
    .info
    .button
    .default-button
    .img.active {
    display: block;
  }
  .section-8.section
    .content
    .arrow-content
    .section-8-swiper
    .section-8-swiper-button-prev {
    width: 14px;
    height: 6px;
    left: 13px;
  }
  .section-8.section
    .content
    .arrow-content
    .section-8-swiper
    .section-8-swiper-button-next {
    width: 14px;
    height: 6px;
    right: 13px;
  }
  .section-8.section .content .buttons {
    gap: 8px;
    margin-top: 30px;
    margin-bottom: 40px;
    padding: 0 17px;
  }
  .section-8.section .content .buttons .default-button .img {
    display: none;
  }
  .section-9.section {
    background-image: none;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .section-9.section > .content {
    height: 600px;
    width: calc(100% - 34px);
    padding: 25px 20px 20px;
    margin: 0 17px;
    background-image: url("../static/section-9-bg-2-mobile.png");
    background-size: 100%;
  }
  .section-9.section > .content .title {
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    text-align: center;
    letter-spacing: normal;
    color: #ffffff;
  }
  .section-9.section > .content .desc {
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    text-align: center;
    letter-spacing: normal;
    color: #ffffff;
    width: 100%;
  }
  .section-9.section > .content .form form .form-item {
    width: 100%;
  }
  .section-9.section > .content .form form .form-item .default-button {
    width: 244px;
    height: 40px;
  }
}

@media (any-hover: hover) {
  .section-1 .content .default-button:hover {
    background: #e60012;
  }
  .section-8
    .content
    .section-8-swiper
    .swiper-wrapper
    .swiper-slide:hover
    .img {
    box-shadow: 0px 4px 10px 0px rgba(255, 0, 0, 0.3);
  }
  .section-8
    .content
    .section-8-swiper
    .swiper-wrapper
    .swiper-slide:hover
    .img
    img {
    transform: scale(1.1);
  }
}
